
#wb_header { height: 88px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2000px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #630303; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fff0d6; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8636cafe6a9a3e06c42745c04bc6c911.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2168px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2168px; min-height: 2168px; }
#wb_element_instance74 { top: 23px; left: 647px; min-width: 552px; width: 552px; min-height: 42px; height: 42px; display: block; z-index: 760; }
#wb_element_instance74 > ul { display: block; }
#wb_element_instance74 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance74, #wb_element_instance74 ul { text-align: right; }
#wb_element_instance74 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance74 li { margin: 10px 15px 10px 15px; }
#wb_element_instance74 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance74 li.over > a, #wb_element_instance74 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance74 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance74:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance74:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance74:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance75 { top: 12px; left: 14px; min-width: 57px; width: 57px; min-height: 58px; height: 58px; display: block; z-index: 553; }
#wb_element_instance75 img { width: 57px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 26px; left: 70px; min-width: 470px; width: 470px; min-height: 39px; height: 39px; display: block; z-index: 558; }
#wb_element_instance77 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 204; }
#wb_element_instance77 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance77 > .wb_shp { background-color: rgba(72, 57, 184, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 460px; }
#wb_element_instance78 { top: 32px; left: 30px; min-width: 210px; width: 210px; min-height: 34px; height: 34px; display: block; z-index: 556; }
#wb_element_instance79 { top: 0px; left: 1020px; min-width: 118px; width: 118px; min-height: 80px; height: 80px; display: block; z-index: 557; }
#wb_element_instance79 img { width: 118px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 40px; left: 30px; min-width: 1140px; width: 1140px; min-height: 78px; height: 78px; display: block; z-index: 123; }
#wb_element_instance81 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 460px; height: 460px; display: block; z-index: 137; }
#wb_element_instance81 img { width: 1200px; height: 460px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 1040px; left: 572px; min-width: 620px; width: 620px; min-height: 930px; height: 930px; display: block; z-index: 258; }
#wb_element_instance82 img { width: 620px; height: 930px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 1040px; left: -4px; min-width: 550px; width: 550px; min-height: 767px; height: 767px; display: block; z-index: 261; }
#wb_element_instance83 img { width: 550px; height: 767px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 620px; left: 390px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 262; }
#wb_element_instance84 iframe { width: 420px; height: 315px; }
#wb_element_instance85 { top: 950px; left: 400px; min-width: 412px; width: 412px; min-height: 50px; height: 50px; display: block; z-index: 263; }
#wb_element_instance86 { top: -4px; left: -4px; min-width: 1207px; width: 1207px; min-height: 467px; height: 467px; display: block; z-index: 251; }
#wb_element_instance86 img { width: 1207px; height: 467px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 524px; left: 1px; min-width: 1199px; width: 1199px; min-height: 60px; height: 60px; display: block; z-index: 226; }
#wb_element_instance88 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance75 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance81 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance83 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
